Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Solaris Local Security Checks >> Solaris 2.5.1 (i386) : 103700-02


Vulnerability Assessment Details

Solaris 2.5.1 (i386) : 103700-02

Vulnerability Assessment Summary
Check for patch 103700-02

Detailed Explanation for this Vulnerability Assessment

The remote host is missing Sun Security Patch number 103700-02
(SunOS 5.5.1_x86: /usr/sbin/ping patch).

You should install this patch for your system to be up-to-date.

Solution : http://sunsolve.sun.com/search/document.do?assetkey=1-21-103700-02-1
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2007 Tenable Network Security

Cables, Connectors

Juniper QFX-SFP-1GE-SX 850NM FOR UP TO 550M TRAN
$17.5
Juniper QFX-SFP-1GE-SX 850NM FOR UP TO 550M TRAN pictureJuniper SRX1400 Services Gateway/Processing Card - SRX1K-NPC-SPC-1-10-40
$1566.59
Juniper SRX1400 Services Gateway/Processing Card - SRX1K-NPC-SPC-1-10-40 pictureQFX-SFP-25G-SR Juniper Networks Compatible 25G SFP28 850nm 100m Transceiver
$120.0
QFX-SFP-25G-SR Juniper Networks Compatible 25G SFP28 850nm 100m Transceiver pictureEX-XFP-10GE-BX23/EX-XFP-10GE-BX32 Juniper Compatible Pair of BiDi 10km
$140.0
EX-XFP-10GE-BX23/EX-XFP-10GE-BX32 Juniper Compatible Pair of BiDi 10km picture


Discussions

No Discussions have been posted on this vulnerability.